@charset "utf-8";
/* 潤クリニックメインCSS */
/* 全ページ共通 */
a:hover {
  opacity: 0.7;
}
img {
  max-width: 100%;
  height: auto;
}
p {
  margin: 0 0 2rem 0;
}
.text-center {
text-align: center;
}
/* header～mainまで包括 */
.inner {
  width: 1080px;
  margin: 0 auto;
}
/* header */
header {
  margin: 20px 0 15px;
  display: flex;
  justify-content: space-between;
}
header img {
  align-self: flex-start;
}
header .flexbox_area {
    margin: 0 auto;
    padding: .5rem 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: row;
    flex-direction: row;
    width: 60%;
  }
header .flexbox_L, header .flexbox_R {
    width: 49%;
    margin: 0 .5rem;
    text-align: right;
  }
header .header_info {
  margin: 0 0 0 auto;
  display: flex;
}
header .header_info img.station {
  width: 39%;
}
/* nav */
nav ul {
  display: flex;
}
nav ul li div {
  height: 3px;
}
li.current div {
  background: #64abde;
}
.pcno {
  display: none;
}
/* キービジュアル */
.title_area {
  width: 100%;
  padding-top: 25%;
  position: relative;
  background: url(../images/common/keyv_pc.jpg) no-repeat center top / contain;
}
.title_area .title_wrap {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  /*align-items: flex-end;*/
  align-items: center;
  width: 100%;
  height: 100%;
}
.title_area dl {
  text-align: center;
  /*padding-bottom: 4%;*/
}
.title_area dl dt {
  border-top: 1px solid #0071BE;
  border-bottom: 1px solid #0071BE;
  color: #0071BE;
  /*margin-bottom: 5%;*/
  padding: 10px 0.2em 10px 0.4em;
  font-size: 34px;
  letter-spacing: 0.2em;
}
.title_area dl dd a {
  display: block;
  background: #fff;
  color: #0071BE;
  text-decoration: none;
  font-size: 28px;
  padding: 15px 0;
  border-radius: 10px;
}
.title_area dl dd a span {
  position: relative;
  display: inline-block;
  padding-left: 0.6em;
}
.title_area dl dd a span::before {
  content: '';
  width: 0;
  height: 0;
  border: solid 0.2em transparent;
  border-left: solid 0.35em #64ABDE;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -0.25em;
}
@media only screen and (max-width: 1024px) {
  .title_area dl dt {
    margin-bottom: 4%;
    font-size: 28px;
  }
  .title_area dl dd a {
    font-size: 24px;
  }
}
@media only screen and (max-width: 768px) {
  .title_area {
    padding-top: 40%;
    background: url(../images/common/keyv_sp.jpg) no-repeat center top / contain;
  }
  .title_area dl dt {
    padding: 8px 0.2em 8px 0.4em;
    font-size: 18px;
  }
  .title_area dl dd a {
    font-size: 14px;
    padding: 12px 0;
  }
}
/* バナー */
.cancelpolicy-bn {
  margin: 20px auto 20px 0;
	width: 1050px;
}

.cancelpolicy-bn img{
	width: 100%;
	height: auto;
}

ul.information-bn {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
ul.information-bn li {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 530px;
}
/* お知らせ */
.oshirase {
  background-image: url(../images/common/line_bg.png);
  padding: 10px 0 35px;
}
h3 {
  font-size: 28px;
  line-height: 1.7em;
  text-align: center;
  color: #525556;
  margin-bottom: 10px;
}
h3:before {
  content: url(../images/common/h_dot.png);
  display: block;
}
div.oshirase-wrap {
  padding: 15px;
  border-radius: 10px;
  height: 290px;
  background: #ffffff;
}
div.oshirase-wrap dl {
  overflow: scroll;
  overflow-x: hidden;
  height: 260px;
}
div.oshirase-wrap dl dt {
  color: #338dcb;
  margin-bottom: 1em;
}
div.oshirase-wrap dl dd {
  font-size: 14px;
  color: #555555;
  line-height: 1.7em;
}
div.oshirase-wrap dl dd:not(:last-of-type) {
  border-bottom: dashed 1px #ccc;
  margin-bottom: 2em;
  padding-bottom: 2em;
}
div.oshirase-wrap dl dd p {
  margin-bottom: 1em;
}
div.oshirase-wrap dl dd p:last-of-type {
  margin-bottom: 0;
}
div.oshirase-wrap dl dt a {
  text-decoration: none !important;
  color: #333333;
  border-bottom: 1px dashed #54c2f0;
  display: block;
  padding: 10px 0;
}
div.oshirase-wrap dl dt a:hover {
  color: #333333;
}
div.oshirase-wrap.important {
  height: auto;
}
div.oshirase-wrap.important dl {
  overflow: hidden;
  height: auto;
}
div.oshirase-wrap.important dl dt {
  /*text-align: right;*/
  color: #555555;
  margin: 0;
}
div.oshirase-wrap.important dl dt:not(:last-of-type) {
  border-bottom: dashed 1px #ccc;
  /*margin-bottom: 2em;*/
  /*padding-bottom: 2em;*/
  margin-bottom: 1em;
  padding-bottom: 1em;
}
div.oshirase-wrap.important dl dd {
  margin: 0;
  padding: 0 0 1em;
  border: none;
}
dl.news_ttl dt {
  color: #54c2f0;
  font-weight: bold;
  padding: 1em 0;
  font-size: 1.1em;
}
dl.news_ttl dd {
  border-bottom: 1px dashed #54c2f0;
  padding: 0 0 15px;
  margin: 0 0 15px;
  line-height: 1.5;
}


div.oshirase-wrap.bordered {
  height: auto;
  border: 3px solid #54c2f0;
  border-radius: 10px;
}

div.oshirase-wrap.bordered.pink {
  border: 3px solid #ff9d9d;
}
div.oshirase-wrap.bordered.pink h4 {
  color: #ff9d9d;
}

div.oshirase-wrap.bordered p {
  margin: 0;
  line-height: 180%;
}

.oshirase_ttl {
  color: #54c2f0;
  font-size: 1.5rem;
  font-weight: bold;
  margin: 0 auto;
  padding: 0.5rem 0 0.75rem;
  text-align: center;
}


.oshirase2 p {
  font-size: 16px;
  line-height: 1.7em;
}
.mgbt15 {
  margin-bottom: 15px;
}
.mgbt30 {
  margin-bottom: 30px;
}
.mgtp30 {
  margin-top: 30px;
}
.mgtp40 {
  margin-top: 40px;
}
.alignright {
  text-align: right;
  display: block;
}
/* ごあいさつ */
.greeting-top {
  background-image: url(../images/common/greeting_bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  padding-top: 10px;
  padding-bottom: 35px;
}
.greeting-top div.gt-inner {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.greeting-top p {
  font-size: 17px;
  line-height: 2.4em;
}
.greeting-top img {
  margin-left: 25px;
  flex-shrink: 0; /* edgeで画像が極度に縮むのを防止 */
}
/* 主な診療内容 */
.diagnosis {
  background-image: url(../images/home/koshi_bg.png);
  padding: 10px 0 35px;
}
ul.diagnosis-bn {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
ul.diagnosis-bn li {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 255px;
}
.bg-bluecolor {
  background: #f3f8fa;
  padding: 35px 0 35px;
}
iframe {
  vertical-align: bottom;
  width: 100%;
  height: 450px;
}
/* 下層ページ共通 */
.h1_title {
  position: relative;
}
.h1_title h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 28px;
}
h2.h2_title {
  font-size: 28px;
  line-height: 1.7em;
  text-align: center;
  color: #555555;
  margin-bottom: 10px;
}
h2.h2_title:before {
  content: url(../images/common/h_dot.png);
  display: block;
}
h3.h3_title {
  background: #e7f6fc;
  font-size: 24px;
  text-align: left;
  color: #64abde;
  padding: 5px 20px;
  border-radius: 6px;
  margin-bottom: 10px;
}
h3.h3_title:before {
  content: "";
}
h4.h4_title {
  font-size: 20px;
  color: #64abde;
  position: relative;
  padding-left: 1.5em;
}
h4.h4_title:before {
  position: absolute;
  left: 0;
  content: "";
  display: inline-block;
  width: 1.3em;
  height: 1.3em;
  background: url(../images/common/h4_icon.png) no-repeat;
  background-size: contain;
  bottom: 0;
}
h5.h5_title {
  font-size: 18px;
  color: #555555;
}
.framebox {
  padding: 10px;
  border: 1px #64abde solid;
  line-height: 1.4;
}
.clm-1 {
  margin: 10px 0px 35px;
}
.clm-2 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 10px 0px 35px;
}
.clm-1 p, .clm-2 p {
  font-size: 16px;
  line-height: 1.7em;
}
.clm-2 img {
  margin-left: 25px;
  flex-shrink: 0; /* edgeで画像が極度に縮むのを防止 */
}
.clm-2 img.doctor {
  width: 350px;
}
.h3_p {
  font-size: 16px;
  line-height: 1.7em;
}
/* テキストリンク */
.underline-bt {
  margin: 8px 0;
}
.underline-bt a:link {
  color: #479900;
  text-decoration: none;
  border-bottom: 1px solid #479900;
  margin-left: 32px;
}
.underline-bt a:visited {
  color: #479900;
  text-decoration: none;
}
.underline-bt::before {
  position: absolute;
  content: ">>";
  color: #479900;
}
/* ボタン */
div.bt {
  border-radius: 4px;
  width: 290px;
  position: relative;
  margin: 0 0 0 auto;
}
div.bt a:link {
  color: #ffffff;
  text-decoration: none;
  padding: 12px 20px;
  margin-left: 20px;
  display: block;
}
div.bt a:visited {
  color: #ffffff;
}
div.bt::before {
  position: absolute;
  padding-top: 10px;
  padding-left: 15px;
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  font-weight: 600;
  font-size: 20px;
  color: #ffffff;
}
div.bt_long {
  border-radius: 4px;
  width: 80%;
  position: relative;
  margin: 0 auto 1.5rem;
}
div.bt_long a:link {
  color: #ffffff;
  text-decoration: none;
  padding: 12px 20px;
  margin-left: 20px;
  display: block;
}
div.bt_long a:visited {
  color: #ffffff;
}
div.bt_long::before {
  position: absolute;
  padding-top: 10px;
  padding-left: 15px;
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  font-weight: 600;
  font-size: 20px;
  color: #ffffff;
}
.green {
  background: #90c31a;
}
.orange {
  background: #ffb22b;
}
.bt-block {
  display: flex;
  justify-content: space-between;
  width: 370px;
}
/* colorbox */
div.colorbox-1 {
  width: 100%;
  padding: 30px 35px;
  color: #555555;
  margin: 15px 0;
  line-height: 1.7em;
}
.lightblue {
  background: #f3f8fa;
}
.gray {
  background: #f0f0f0;
}
/* dl.list dt dd */
dl.list {
  border: 1px solid #64abde;
  margin: 15px 0;
}
dl.list div {
  display: flex;
}
dl.list dt {
  font-weight: bold;
  background: #64abde;
  color: #fff;
  width: 25%;
  border-bottom: 1px solid #fff;
  text-align: center;
  padding: 10px 20px;
}
dl.list dd {
  background: #ffffff;
  width: 75%;
  border-bottom: 1px solid #64abde;
  padding: 10px 20px;
}
dl.list div:last-child dt {
  border-bottom: none;
}
dl.list div:last-child dd {
  border-bottom: none;
}
dl.list dd {
  margin-left: 0;
}
/* dl.list-2 dt dd */
dl.list-2 {
  border-top: 1px dashed #555555;
  margin: 15px 0;
  display: flex;
  flex-wrap: wrap;
}
dl.list-2 div {
  display: flex;
}
dl.list-2 dt {
  font-weight: bold;
  color: #64abde;
  width: 25%;
  border-bottom: 1px dashed #555555;
  text-align: center;
  padding: 10px 20px;
}
dl.list-2 dd {
  background: #ffffff;
  width: 75%;
  border-bottom: 1px dashed #555555;
  padding: 10px 20px;
}
dl.list-2 div:last-child dt {
  border-bottom: none;
}
dl.list-2 div:last-child dd {
  border-bottom: none;
}
dl.list-2 dd {
  margin-left: 0;
}
/* article */
article {
  margin: 4rem 0 6rem;
}
/* ul li */
ul.list {
  list-style: none;
}
ul.list li {
  background: #ffffff;
  border-bottom: 1px dashed #555555;
  padding: 10px 20px;
}
ul.list li:first-child {
  border-top: 1px dashed #555555;
}

ul.list_dot {
	margin-left: 20px;
}
ul.list_dot li {
  padding: 5px 0;
  line-height: 1.8;
  color: #0071be;	
}

ul.list_dot li span {
	color: #000000;
}


/* GoogleMap */
p.tit {
  margin: 40px 0 0 0;
  font-weight: bold;
  color: #64abde;
  width: 100%;
  border-top: 1px dashed #555555;
  padding: 10px 20px 10px 90px;
  text-align: left;
}
.gmap {
  margin: 30px 0 40px 0;
}
.gmap iframe {
  width: 100%;
  height: 360px;
}
/* 診療時間表 */
table.timetable {
  background-color: #FFFFFF;
  padding: 0px;
  vertical-align: middle;
  width: 96%;
  margin: 0 auto;
  text-align: center;
  border-collapse: collapse;
  box-sizing: border-box;
  border: none;
}
table.timetable tr {
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
}
table.timetable tr.line {
  border-bottom: #0071be 1px solid;
}
table.timetable tr th {
  padding: 9px 0;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  vertical-align: middle;
  box-sizing: border-box;
  border-bottom: #0071be 1px solid;
  background-color: #FFFFFF;
}
table.timetable tr td {
  text-align: center;
  padding: 14px 0;
  font-size: 24px;
  vertical-align: middle;
  box-sizing: border-box;
  color: #64abde;
  background-color: #ffffff;
  border-bottom: 1px #0071be solid;
}
table.timetable tr td.time {
  width: 180px;
  color: #000000;
  text-align: center;
  font-size: 18px;
  padding: 0;
}
.notice_time {
  font-size: 16px;
  color: #666666;
  line-height: 140%;
  margin: 0 auto;
  padding: 6px 0 0 0;
  width: 96%;
}
/* フッタメニュー */
.footer_access iframe {
  display: none;
}
ul.footer-menu {
  width: 1080px;
  margin: 0 auto;
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
ul.footer-menu li {
  border-right: 1px solid #999;
  padding: 0 15px;
}
ul.footer-menu li:first-child {
  border-left: 1px solid #999;
}
ul.footer-menu li a:link {
  text-decoration: none;
  color: #555555;
}
ul.footer-menu li a:visited {
  text-decoration: none;
  color: #555555;
}
ul.footer-menu2 {
  margin-top: 10px;
}
/* home下の医院概要 */
.footer-overview {
  display: flex;
  justify-content: space-between;
  margin: 30px 0 10px;
}
.centerblock {
  display: block;
  margin: 0 auto;
}
.footer-overview ul {
  list-style: none;
  margin-top: 10px;
}
.footer-overview ul li {
  padding: 10px 20px;
  border-bottom: 1px dashed #555555;
  line-height: 1.7em;
}
.footer-overview ul li:nth-child(2) strong, .footer-overview ul li:nth-child(5) strong {
  margin-right: 57px;
}
.footer-overview ul li strong {
  font-weight: bold;
  color: #0071be;
  margin-right: 25px;
}
/* footer */
footer {
  background: #64abde;
  text-align: center;
  padding: 30px 0;
}
footer a {
  text-decoration: none;
}
footer address {
  font-size: 12px;
  font-style: normal;
  letter-spacing: 0.15em;
  color: #ffffff;
}
/* GoToTop
-------------------------------*/
#pageTop {
  display: block;
  position: fixed;
  bottom: -10rem;
  right: 2rem;
  transition: .5s;
}
@media only screen and (max-width: 1024px) {
  .inner {
    width: 94%;
  }
  ul.information-bn {
    justify-content: space-around;
  }
  ul.diagnosis-bn {
    justify-content: space-around;
  }
  ul.footer-menu {
    width: 94%;
  }
  .footer-overview ul li {
    font-size: 12px;
    padding: 5px 10px;
  }
}
/* 768px以下の場合 */
@media only screen and (max-width: 768px) {
header .flexbox_area {
    margin: 0 auto;
    padding: .5rem 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: row;
    flex-direction: row;
    width: 100%;
  }
header .flexbox_L {
    width: 35%;
    margin: 0 .5rem;
    text-align: right;
  }
header .flexbox_R {
    width: 65%;
    margin: 0 .5rem;
    text-align: right;
  }
  .title_logo {
    width: 44%;
    margin-bottom: 0;
    margin-right: 25px;
  }
  .pcno {
    display: block;
  }
  .spno {
    display: none;
  }
  ul.spgnav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 15px;
  }
  ul.spgnav li {
    border-radius: 6px;
    width: 49.5%;
    padding: 10px 0;
    border: solid 1px #00b5d9;
    margin-bottom: 5px;
  }
  ul.spgnav li a {
    padding: 35px 15px;
    color: #222222;
    text-decoration: none;
  }
  ul.spgnav li a:visited {
    color: #222222;
    text-decoration: none;
  }
  ul.spgnav li a i {
    color: #00b5d9;
    margin-right: 5px;
  }
  .greeting-top div.gt-inner {
    display: block;
  }
  .greeting-top p {
    line-height: 1.7em;
  }
  .greeting-top img {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .clm-2 {
    display: block;
  }
  .clm-2 img {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  ul.footer-menu {
    font-size: 14px;
  }
  .footer-overview {
    display: block;
  }
  .footer-overview img {
    display: block;
    margin: 10px auto;
  }
}
/* 600px以下の場合 */
@media only screen and (max-width: 600px) {
  header {
    display: block;
  }
  header img {
    display: block;
    margin: 0 auto;
  }
  header .header_info {
    display: flex;
    margin: 0;
  }
  header .header_info img.station {
    width: 39%;
  }
  .title_logo {
    width: 100%;
    margin-bottom: 15px;
    margin-right: 0;
  }
  ul.spgnav li a {
    font-size: 14px;
  }
  .h1_title h1 {
    font-size: 26px;
    width: 100%;
    text-align: center;
  }
  h2.h2_title {
    font-size: 22px;
  }
  h3 {
    font-size: 20px;
  }
.cancelpolicy-bn {
  margin: 10px auto 10px;
	width: 100%;
	
}

.cancelpolicy-bn img{
	max-width: 100%;
	height: auto;
}
  ul.information-bn {
    justify-content: center;
  }
  ul.information-bn li.tmp {
    height: 0;
  }
  ul.diagnosis-bn {
    justify-content: center;
  }
  ul.diagnosis-bn li.tmp {
    height: 0;
  }
  .footer-overview ul li:nth-child(2) strong, .footer-overview ul li:nth-child(5) strong {
    margin-right: 47px;
  }
  ul.footer-menu li {
    font-size: 12px;
    margin-bottom: 8px;
  }
  dl.list {
    font-size: 12px;
  }
  dl.list dt {
    padding: 10px 5px;
  }
  dl.list-2 {
    font-size: 12px;
  }
  dl.list-2 dt {
    padding: 10px 5px;
  }
  ul.list {
    font-size: 12px;
  }
  ul.list li {
    padding: 10px 5px;
  }
  article {
    margin: 2rem 0 4rem;
  }
  p.tit {
    font-size: 12px;
    padding: 10px 20px 10px 10px;
  }
  .gmap {
    margin: 10px 0 30px 0;
  }
  .gmap iframe {
    height: 260px;
  }
  table.timetable tr th {
    font-size: 12px;
  }
  table.timetable tr td {
    font-size: 12px;
  }
  table.timetable tr td.time {
    font-size: 12px;
    width: 33%;
  }
  .notice_time {
    font-size: 12px;
  }
  div.bt {
    width: 100%;
  }
}
/* 400px以下の場合 */
@media only screen and (max-width: 400px) {
  ul.spgnav li a {
    font-size: 12px;
    padding: 35px 4px;
  }
}
/* 診療時間表（概要） */
.timetable_wrapper {
  width: 521px;
}
.timetable_wrapper .table_wrapper {
  width: 100%;
  background: #ffffff;
  padding: .6rem 0 0 0;
}
.timetable_wrapper .table_wrapper table.timetable {
  width: 92%;
}
.timetable_wrapper .table_wrapper table.timetable tr th {
  color: #0071be;
}
.timetable_wrapper .table_wrapper table.timetable tr th:last-of-type {
  letter-spacing: -5px
}
.timetable_wrapper .table_wrapper table.timetable tr td {
  border-bottom: 0;
  font-size: 1.2rem;
  padding: 16px 0;
  width: 11%;
}
.timetable_wrapper .table_wrapper table.timetable tr td.time {
  font-size: 14px;
  width: 23%;
  white-space: nowrap;
}
@media only screen and (max-width: 768px) {
  .timetable_wrapper {
    width: 100%;
    margin: 12px 0 0 0;
  }
  .timetable_wrapper .table_wrapper table.timetable tr td {
    padding: 10px 0;
    font-size: 12px;
  }
  .timetable_wrapper .table_wrapper table.timetable tr td.time {
    font-size: 12px;
  }
}
.anchor_link {
  display: flex;
  justify-content: center;
  margin: 0 auto 1em;
}
.anchor_link li {
  list-style: none;
}
.anchor_link li a {
  padding: 0 0.5em;
}
.anchor_link li::before {
  content: '｜';
}
.anchor_link li:last-of-type::after {
  content: '｜';
}

dl.diary{
	width: 80%;
	margin: 0 auto;
}

dl.diary dt{
	background: #90c31a;
	border-radius: 4px;
    position: relative;
    margin: 0 auto 1.5rem;
	color: #fff;
	cursor: pointer;
}

dl.diary dt span{
	padding: 12px 20px;
    margin-left: 20px;
	display: inline-block;
}

dl.diary dt::before {
    position: absolute;
    padding-top: 10px;
    padding-left: 15px;
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    font-weight: 600;
    font-size: 20px;
    color: #ffffff;
}

dl.diary dt.selected::before {
    font-family: "Font Awesome 5 Free";
    content: "\f107";
}

.col_bl{
	color: #64abde;
}
.flex_box{
  display: flex;
  justify-content: flex-start;
  gap: 0 2rem;
  flex-wrap: wrap;
  padding-left: 0;
  margin: 0;
}

.flex_box li{
  flex: 0 0 calc((100% - 6rem) / 4);
  margin-bottom: 1.5rem;
  list-style: none;
}

.flex_box li img{
  display: block;
  width: 100%;
  height: 180px;
  object-fit: cover;
}

@media screen and (max-width: 767px){
  .flex_box{
    display: block;
  }

  .flex_box li{
    width: 100%;
    margin-bottom: 1.5rem;
  }

  .flex_box li img{
    width: 80%;
    height: auto;
    margin: 0 auto;
    object-fit: contain;
  }
}